[
    {
        "Name": "BPQ_STYX_B_Expedition_Retrive_Explosive",
        "Asset": "/Game/BP/Quests/Styx/B/Expedition/BPQ_STYX_B_Expedition_Retrive_Explosive.BPQ_STYX_B_Expedition_Retrive_Explosive_C",
        "Category": "Styx/B/Expedition"
    }
]